OC.L10N.register(
    "settings",
    {
    "Private" : "Приватност",
    "Only visible to people matched via phone number integration through Talk on mobile" : "Видливо само за луѓето кои се потврдени преку телефонски број",
    "Local" : "Локално",
    "Only visible to people on this instance and guests" : "Видливо само за корисници на оваа истанца и гости",
    "Federated" : "Федерален",
    "Only synchronize to trusted servers" : "Синхронизирај само со доверливи сервери",
    "Published" : "Објавено",
    "Synchronize to trusted servers and the global and public address book" : "Синхронизирај само со доверливи сервери и со глобални и јавни адресари",
    "Verify" : "Потврди",
    "Verifying …" : "Потврдување …",
    "Unable to change password" : "Неможе да се промени лозинката",
    "Very weak password" : "Многу слаба лозинка",
    "Weak password" : "Слаба лозинка",
    "So-so password" : "Така така лозинка",
    "Good password" : "Добра лозинка",
    "Strong password" : "Јака лозинка",
    "An error occurred while changing your language. Please reload the page and try again." : "настана грешка при промена на јазикот. Ве молиме обидете се повторно.",
    "An error occurred while changing your locale. Please reload the page and try again." : "настана грешка при промена на локацијата. Ве молиме обидете се повторно.",
    "Select a profile picture" : "Одбери фотографија за профилот",
    "Week starts on {fdow}" : "Неделата започнува во {fdow}",
    "Groups" : "Групи",
    "Group list is empty" : "Листата во групата е празна",
    "Unable to retrieve the group list" : "Неможе да се вчита листата со групи",
    "{actor} added you to group {group}" : "{actor} те додаде во групата {group}",
    "You added {user} to group {group}" : "Го додаде {user} во групата {group}",
    "{actor} added {user} to group {group}" : "{actor} го додаде {user} во групата {group}",
    "An administrator added you to group {group}" : "Администраторот те додаде во групата {group}",
    "An administrator added {user} to group {group}" : "Администраторот го додаде {user} во групата {group}",
    "{actor} removed you from group {group}" : "{actor} те отстрани од групата {group}",
    "You removed {user} from group {group}" : "Го отстрани {user} од групата {group}",
    "{actor} removed {user} from group {group}" : "{actor} го отстрани {user} од групата {group}",
    "An administrator removed you from group {group}" : "Администраторот те отстрани од групата {group}",
    "An administrator removed {user} from group {group}" : "Администраторот го отстрани {user} од групата {group}",
    "Your <strong>group memberships</strong> were modified" : "Вашето <strong>групно членство</strong> е изменето",
    "{actor} changed your password" : "{actor} ја промени вашата лозика",
    "You changed your password" : "Ја променивте вашата лозинка",
    "Your password was reset by an administrator" : "Вашата лозинка е ресетирана од страна на администраторот",
    "Your password was reset" : "Вашата лозинка е ресетирана",
    "{actor} changed your email address" : "{actor} ја промени вашата адреса на е-пошта",
    "You changed your email address" : "Ја променивте вашата адреса на е-пошта",
    "Your email address was changed by an administrator" : "Вашата адреса на е-пошта е променета од страна на администраторот",
    "You created app password \"{token}\"" : "Креиравте лозинка за апликација \"{token}\"",
    "You deleted app password \"{token}\"" : "Избришавте лозинка за апликација \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Ја променивте лозинката за апликација \"{token}\" во \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Издадовте дозвола за пристап со лозинка на апликација до вашите датотеки \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Одземавте дозвола за пристап со лозинка на апликација до вашите датотеки \"{token}\"",
    "Security" : "Безбедност",
    "You successfully logged in using two-factor authentication (%1$s)" : "Успешно се најавивте со користење на двофакторна автентикација (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Неуспешен обид за најава со двофакторна автентикација (%1$s)",
    "Remote wipe was started on %1$s" : "Далечинското бришење е започна на  %1$s",
    "Remote wipe has finished on %1$s" : "Далечинското бришење заврши на %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Вашата <strong>лозинка</strong> или <strong>е-пошта</strong> е променета",
    "Couldn't remove app." : "Не можам да ја отстранам апликацијата.",
    "Couldn't update app." : "Не можам да ја надградам апликацијата.",
    "Wrong password" : "Погрешна лозинка",
    "Saved" : "Зачувано",
    "No user supplied" : "Нема корисничко име",
    "Authentication error" : "Грешка во автентикација",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Ве молам дадете лозинка за поврат на администраторот; во спротивно, сите кориснички податоци ќе бидат изгубени.",
    "Wrong admin recovery password. Please check the password and try again." : "Погрешна лозинка за поврат на администраторот. Ве молам проверете ја лозинката и пробајте повторно.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Позадината не подржува промена на лозинката, но корисничкиот клуч за енкрипција е ажуриран.",
    "installing and updating apps via the App Store or Federated Cloud Sharing" : "инсталирање и ажурирање на апликации преку продавницата за апликации или Федерално споделување",
    "Federated Cloud Sharing" : "Федеретивно споделување",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL користи застарена %1$s верзија (%2$s). Ве молиме ажурирајте го вашиот оперативен систем или можностите како %3$s нема да работат безбедно.",
    "Could not determine if TLS version of cURL is outdated or not because an error happened during the HTTPS request against https://nextcloud.com. Please check the nextcloud log file for more details." : "Неможе да се одреди TLS верзијата на cURL или не е ажурирана и затоа настанува грешка при HTTPS барањето до https://nextcloud.com. Проверете ги записите во nextcloud за повеќе детали.",
    "Invalid SMTP password." : "Грешна SMTP лозинка.",
    "Email setting test" : "Тест за параметри на е-пошта",
    "Well done, %s!" : "Добро сторено, %s!",
    "If you received this email, the email configuration seems to be correct." : "Ако ја примивте оваа порака, тоа значи дека конфигурацијата за е-пошта е правилно поставена.",
    "Email could not be sent. Check your mail server log" : "Порака преку Е-пошта неможе да се испрати. Проверете го записот во е-пошта серверот",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Се случи грешка при праќање на порака. Ве молам проверете ги вашите параметри. (Error: %s)",
    "Invalid user" : "Неправилен корисник",
    "Invalid mail address" : "Неправилна електронска адреса/пошта",
    "Settings saved" : "Параматрите се зачувани",
    "Unable to change full name" : "Не можам да го променам целото име",
    "Unable to change email address" : "Не можам да ја променам е-пошта адресата",
    "Unable to set invalid phone number" : "Неможе да се постави невалиден телефонски број",
    "Unable to set invalid website" : "Неможе да се постави невалидена веб страна",
    "Some account data was invalid" : "Некој податоци во корисничка сметка се невалидни",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "За да ја потврдите вашата Твитер сметка, постирајте го следниов твит (напишете го постот без празни места)",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "За да ја потврдите вашата веб страна, зачувајте ја следнава содржина на вашата веб страна како: '.well-known/CloudIdVerificationCode.txt' (напишете го текстот во една линија)",
    "%1$s changed your password on %2$s." : "%1$s ја промени вашата лозинка на %2$s.",
    "Your password on %s was changed." : "Вашата лозинка на %s е променета.",
    "Your password on %s was reset by an administrator." : "Вашата лозинка на %s беше ресетирана од страна на администраторот.",
    "Your password on %s was reset." : "Вашата лозинка на %s е ресетирана.",
    "Password for %1$s changed on %2$s" : "Лозинката на %1$s е променета на %2$s",
    "Password changed for %s" : "Лозинката на %s е променета",
    "If you did not request this, please contact an administrator." : "Ако не сте го побарале ова, ве молиме контактирајте со администраторот.",
    "Your email address on %s was changed." : "Вашата адреса за е-пошта на %s беше променета.",
    "Your email address on %s was changed by an administrator." : "Вашата адреса за е-пошта на %s беше променета од страна на администраторот.",
    "Email address for %1$s changed on %2$s" : "Адресата за е-пошта за %1$s е променета на %2$s",
    "Email address changed for %s" : "Адресата за е-пошта за %s е променета",
    "The new email address is %s" : "Новата адреса за е-пошта е %s",
    "Your %s account was created" : "Вашата %s сметка е креирана",
    "Welcome aboard" : "Добредојдовте",
    "Welcome aboard %s" : "Добредојдовте %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Добредојдовте на вашата %s сметка, можете да додавате, чувате и да ги споделувате вашите податоци.",
    "Your username is: %s" : "Вашето корисничко име е: %s",
    "Set your password" : "Поставете ваша лозинка",
    "Go to %s" : "Оди до %s",
    "Install Client" : "Инсталирај клиент",
    "Logged in user must be a subadmin" : "Најавениот корисник мора да биде подадминистратор",
    "Apps" : "Аппликации",
    "Settings" : "Параметри",
    "Personal" : "Лично",
    "Administration" : "Администрација",
    "Additional settings" : "Дополнителни параметри",
    "Admin privileges" : "Административни привилегии",
    "Groupware" : "Групни производи",
    "Overview" : "Преглед",
    "Basic settings" : "Основни параметри",
    "Sharing" : "Споделување",
    "Personal info" : "Лични податоци",
    "Mobile & desktop" : "Мобилен & компјутер",
    "Email server" : "Сервер за е-пошта",
    "Security & setup warnings" : "Предупредувања за сигурност & параметри",
    "Background jobs" : "Задачи кој се извршуваат во позадина",
    "Create" : "Креирај",
    "Change" : "Измени",
    "Delete" : "Избриши",
    "Reshare" : "Пресподели",
    "Unlimited" : "Неограничено",
    "Verifying" : "Потврдување",
    "A background job is pending that checks for user imported SSL certificates. Please check back later." : "Позадинското извржување на работите се на чекање бидејќи се проверуваат некој SSL сертификати што се увезени од корисник. Вратете се подоцна.",
    "There are some user imported SSL certificates present, that are not used anymore with Nextcloud 21. They can be imported on the command line via \"occ security:certificates:import\" command. Their paths inside the data directory are shown below." : "Постојат некој увезени SSL сертификати, во наредната верзија на Nextcloud 21 нема да се користи. Истите можат да се увезат преку командната линија со внесување на командата \"occ security:certificates:import\". Нивните патеки во директориумот со податоци се прикажани подолу. ",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Овозможен е стар формат за криптирање од страна на серверот. Препорачуваме да го оневозможите ова.",
    "MariaDB version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MariaDB 10.2 or higher." : "Се користи MariaDB верзија\"%s\". Nextcloud 21 повеќе нема да ја поддржува оваа верзија и потебно е да ја ажурирате на верзија 10.2 или понова.",
    "MySQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MySQL 8.0 or MariaDB 10.2 or higher." : "Се користи MySQL верзија\"%s\". Nextcloud 21 повеќе нема да ја поддржува оваа верзија и потебно е да ја ажурирате на верзија 8.0 или MariaDB 10.2 или понова.",
    "PostgreSQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires PostgreSQL 9.6 or higher." : "Се користи PostgreSQL верзија\"%s\". Nextcloud 21 повеќе нема да ја поддржува оваа верзија и потебно е да ја ажурирате на верзија 9.6 или понова.",
    "Nextcloud settings" : "Nextcloud параметри",
    "Administration privileges" : "Административни привилегии",
    "None" : "Ништо",
    "Unable to modify setting" : "Неможе да се ажурираат параметрите",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "Двофакторна автентикација може да биде задолжителна за сите корисници и одредени групи. Доколку корисниците немаат поставено провајдер за двофакторна автентикација, нема да можат да се најават на системот.",
    "Enforce two-factor authentication" : "Задолжителна двофакторна автентикација",
    "Limit to groups" : "Ограничување на групи",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Задолжителна двофакторна автентикација може да се постави само за одредени групи.",
    "Two-factor authentication is enforced for all members of the following groups." : "Двофакторна автентикација е задолжителна за членови на следниве групи.",
    "Enforced groups" : "Задолжителни групи",
    "Two-factor authentication is not enforced for members of the following groups." : "Двофакторна автентикација не е задолжителна за членови на следниве групи.",
    "Excluded groups" : "Исклучени групи",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Кога се избираат/исклучуваат групи, се користи следната постапка за утврдување дали корисникот задолжително ќе користи двофакторна автентификација: Ако нема избрано групи, двофакторна автентификација е овозможена за секој освен за членовите во исклучените групи. Ако еден корисник е член во две групи избрана и исклучена, тогаш тој корисник задолжително мора да користи двофакторна автентификација.",
    "Save changes" : "Зачувај ги промените",
    "All" : "Сите",
    "Limit app usage to groups" : "Ограничување за користење на апликации во групи",
    "No results" : "Нема резултати",
    "Update to {version}" : "Надгради на {version}",
    "Remove" : "Отстрани ",
    "Disable" : "Оневозможи",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Оваа апликација нема доделена минимална верзија. Може да настане грешка во иднина.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Оваа апликација нема доделена максимална верзија. Може да настане грешка во иднина.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Оваа апликација не може да се инсталира затоа што следниве зависности не се исполнети:",
    "View in store" : "Преглед во продавницата за апликации",
    "Visit website" : "Посети ја веб страната",
    "Report a bug" : "Пријави грешка",
    "User documentation" : "Документација за корисник",
    "Admin documentation" : "Документација за администратор",
    "Developer documentation" : "Документација за програмери",
    "This app is supported via your current Nextcloud subscription." : "Оваа апликација е е дозволена за вашиот налог.",
    "Supported" : "Поддржано",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Истакнати апликации се развиени од и во рамките на заедницата. Тие нудат централизирана функционалност и се спремни за користење.",
    "Featured" : "Истакнати",
    "Update to {update}" : "Надгради на {update}",
    "Update all" : "Ажурирај ги сите",
    "Results from other categories" : "Резултати од други категории",
    "No apps found for your version" : "За вашата верзија не се пронајдени апликации",
    "Disable all" : "Оневозможи ги сите",
    "Enable all" : "Овозможи ги сите",
    "_%n app has an update available_::_%n apps have an update available_" : ["За %n апликација има достапно ажурирање","За %n апликации има достапно ажурирање"],
    "Marked for remote wipe" : "Означи за далечинско бришење",
    "Device settings" : "Параметри за уреди",
    "Allow filesystem access" : "Дозвола за пристап до податоци",
    "Rename" : "Преименувај",
    "Revoke" : "Одземи",
    "Wipe device" : "Избриши уред",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome за Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "{productName} iOS app" : "{productName} iOS апликација",
    "{productName} Android app" : "{productName} Android апликација",
    "{productName} Talk for iOS" : "{productName} Talk за iOS",
    "{productName} Talk for Android" : "{productName} Talk за Android",
    "Sync client - {os}" : "Клиент за синхронизација - {os}",
    "This session" : "Оваа сесија",
    "Device" : "Уред",
    "Last activity" : "Последна активност",
    "Devices & sessions" : "Уреди и сесии",
    "Web, desktop and mobile clients currently logged in to your account." : "Клиенти за веб, компјутер и мобелен кој моментално се поврзани на твојата сметка.",
    "Do you really want to wipe your data from this device?" : "Дали навистина сакате да ја избришете содржината од овој уред?",
    "Confirm wipe" : "Потврди бришење",
    "Error while creating device token" : "Грешка при креирање на токен за уред",
    "Error while updating device token scope" : "Грешка при ажурирање на токен за уред",
    "Error while updating device token name" : "Грешка при промена на името за токен на уред",
    "Error while deleting the token" : "Грешка при бришење на токен",
    "Error while wiping the device with the token" : "Грешка при бришење на уред со токен",
    "App name" : "Име на апликација",
    "Create new app password" : "Креирај нова лозинка за апликација",
    "Use the credentials below to configure your app or device." : "Користи ги следните акредитиви за конфигурирање на апликацијата или уредот.",
    "For security reasons this password will only be shown once." : "Поради безбедносни причини лозинката ќе биде прикажана само еднаш.",
    "Username" : "Корисничко име",
    "Password" : "Лозинка",
    "Done" : "Готово",
    "Show QR code for mobile apps" : "Прикажи QR код за апликација на мобилен телефон",
    "Copied!" : "Копирано!",
    "Copy" : "Копирај",
    "Could not copy app password. Please copy it manually." : "Неможе да се копира лозинката за апликација. Ве молиме копирајте ја рачно.",
    "Remove group" : "Отстрани група",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Ќе ја отстраните групата {group}. Корисниците во неа НЕМА да бидат избришани.",
    "Please confirm the group removal " : "Потврди отстранување на група",
    "Your biography" : "Ваша биографија",
    "Unable to update biography" : "Неможе да се зажурира биографијата",
    "Your full name" : "Вашето целосно име",
    "Unable to update full name" : "Не може да се ажурира целосно име",
    "No full name set" : "Нема поставено целосно име",
    "Email options" : "Е-пошта параметри",
    "Primary email for password reset and notifications" : "Примарна Е-пошта за ресетирање на лозинка и известувања",
    "Remove primary email" : "Избриши примарна е-пошта",
    "Delete email" : "Избриши е-пошта",
    "Unset as primary email" : "Острани од примарна е-пошта",
    "This address is not confirmed" : "Оваа адреса не е потврдена",
    "Set as primary email" : "Постави како примарна е-пошта",
    "Your email address" : "Вашата адреса за е-пошта",
    "Additional email address {index}" : "Дополнителна е-пошта {index}",
    "Unable to delete primary email address" : "Неможе да се избрише примарната е-пошта",
    "Unable to update primary email address" : "Не може да се ажурира примарната е-пошта адреса",
    "Unable to add additional email address" : "Не може да се додаде дополнителна е-пошта адреса",
    "Unable to update additional email address" : "Не може да се ажурира дополнителната е-пошта адреса",
    "Unable to delete additional email address" : "Не може да се избрише дополнителната е-пошта адреса",
    "No email address set" : "Нема поставено адреса за е-пошта ",
    "Additional emails" : "Дополнителни е-пошти",
    "Language" : "Јазик",
    "Help translate" : "Помогни во преводот",
    "Unable to update language" : "Не може да се ажурира јазикот",
    "No language set" : "Не е поставен јазик",
    "Your organisation" : "Вашата организација",
    "Unable to update organisation" : "Не може да се ажурира организацијата",
    "Edit your Profile visibility" : "Уредете ја видливоста на вашиот профил",
    "Enable Profile" : "Овозможи профил",
    "Unable to update profile enabled state" : "Неможе да се ажурира достапноста на профилот",
    "{displayId}" : "{displayId}",
    "Unable to update visibility of {displayId}" : "Неможе да се ажурира видливоста на {displayId}",
    "Your role" : "Ваша улога",
    "Unable to update role" : "Неможе да се ажурира улогата",
    "Add" : "Додади",
    "You do not have permissions to see the details of this user" : "Немате дозвола за да ги гледате деталите на овој корисник",
    "Add new password" : "Додади нова лозинка",
    "Add new email address" : "Додади нова е-пошта адреса",
    "Add user to group" : "Додади корисник во група",
    "Set user as admin for" : "Назначи го корисникот како администратор за",
    "Select user quota" : "Избери квота за корисник",
    "Delete user" : "Избриши корисник",
    "Wipe all devices" : "Избриши ги сите уреди",
    "Disable user" : "Оневозможи корисник",
    "Enable user" : "Овозможи корисник",
    "Resend welcome email" : "Повторно испрати е-пошта порака за добредојде",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "Во случај да го изгубите уредот или да излезете од компанијата, можете далечински да ги избришете податоците од сите уреди кој се конектирани со корисникот {userid}. Ова работи само доколку уредот е поврзан на интернет.",
    "Remote wipe of devices" : "Далечинско бришење на уреди",
    "Wipe {userid}'s devices" : "Бришење уред на корисникот {userid}",
    "Cancel" : "Откажи",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Целосно бришење на сметка на {userid} вклучувајќи и сопствените податоци, апликации итн.",
    "Account deletion" : "Бришење на сметката",
    "Delete {userid}'s account" : "Избриши го корисникот {userid}",
    "Welcome mail sent!" : "Испратена е-пошта порака за добредојде!",
    "Edit User" : "Уреди корисник",
    "Toggle user actions menu" : "Вклучи го менито за активности",
    "{size} used" : "искористено {size}",
    "New user" : "Нов корисник",
    "Will be autogenerated" : "Ќе бидат автоматски генерирани",
    "Display name" : "Име и презиме",
    "Email" : "Е-пошта",
    "Default language" : "Стајдарден јазик",
    "Add a new user" : "Додади нов корисник",
    "Group admin for" : "Администратор на група",
    "Quota" : "Квота",
    "User backend" : "Задна страна на корисник",
    "Storage location" : "Локација на складиште",
    "Last login" : "Последно најавување",
    "No users in here" : "Тука нема корисници",
    "Default quota" : "Стандардна квота",
    "Common languages" : "Заеднички јазици",
    "Other languages" : "Други јазици",
    "Password change is disabled because the master key is disabled" : "Ресетирање на лозинка е оневозможено бидејќи главниот клуч е оневозможен",
    "Passwordless authentication requires a secure connection." : "За најавување без лозинка потребно е да се користи безбедна врска.",
    "Add WebAuthn device" : "Додади WebAuthn уред",
    "Please authorize your WebAuthn device." : "Авторизирајте го вашиот WebAuthn уред.",
    "Name your device" : "Име на вашиот уред",
    "Adding your device …" : "Додавање на вашиот уред ...",
    "Server error while trying to add WebAuthn device" : "Грешка на серверот при обид за додавање на WEBAuthn уред",
    "Server error while trying to complete WebAuthn device registration" : "Грешка на серверот при обид за комплетирање на регистрацијата на WEBAuthn уред",
    "Unnamed device" : "Уреди без име",
    "Passwordless Authentication" : "Најавување без лозинка",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Поставете ја вашата сметка за најавување без лозинка притоа следете ги FIDO2 стандардите.",
    "No devices configured." : "Нема конфигурирани уреди",
    "The following devices are configured for your account:" : "Следниве уреди се конфигурирани за вашата сметка:",
    "Your browser does not support WebAuthn." : "Вашиот прелистувач не поддржува WebAuthn.",
    "Your apps" : "Ваши апликации",
    "Active apps" : "Активни апликации",
    "Disabled apps" : "Оневозможени апликации",
    "Updates" : "Ажурирања",
    "App bundles" : "Пакети со апликации",
    "Featured apps" : "Истакнати апликации",
    "{license}-licensed" : "{license}-лиценца",
    "Details" : "Детали",
    "Changelog" : "Листа на промени",
    "by {author}\n{license}" : "од {author}\n{license}",
    "Enter group name" : "Внеси име на групата",
    "Add group" : "Додади група",
    "Active users" : "Активни корисници",
    "Admins" : "Администратори",
    "Disabled users" : "Оневозможени корисници",
    "Default quota:" : "Стандардна квота:",
    "Select default quota" : "Избери стандардна квота",
    "Show Languages" : "Прикажи јазици",
    "Show last login" : "Прикажи последно најавување",
    "Show user backend" : "Прикажи задна страна на корисник",
    "Show storage path" : "Прикажи патека на складиште",
    "Send email to new user" : "Испрати е-пошта до новите корисници",
    "Migration in progress. Please wait until the migration is finished" : "Миграцијата е во тек. Ве молиме почекајте додека миграцијата заврши",
    "Migration started …" : "Миграцијата е започнаа ...",
    "Not saved" : "Не е зачувано",
    "Sending…" : "Испраќа…",
    "Email sent" : "Е-порака пратена",
    "Address" : "Адреса",
    "Avatar" : "Аватар",
    "About" : "За",
    "Full name" : "Име и презиме",
    "Additional email" : "Дополнителна е-пошта",
    "Headline" : "Наслов",
    "Organisation" : "Организација",
    "Phone number" : "Телефонски број",
    "Profile" : "Профил",
    "Role" : "Улога",
    "Twitter" : "Twitter",
    "Website" : "ВЕБ страна",
    "Profile visibility" : "Видливост на профилот",
    "Show to everyone" : "Прикажи на сите",
    "Show to logged in users only" : "Прикажи само на најавени корисници",
    "Hide" : "Сокриј",
    "Download and enable" : "Преземи и овозможи",
    "Enable" : "Овозможи",
    "Enable untested app" : "Овозможи не тестирана апликација",
    "The app will be downloaded from the App Store" : "Апликацијата ќе биде преземена преку продавницата за апликации",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Апликацијата не е означена дека е компатибилна со вашата верзија на Nextcloud. Доколку продолжите апликацијата ќе се инсталира. Имајте на ум дека апликацијата може да не работи како што очекувате.",
    "Never" : "Никогаш",
    "An error occured during the request. Unable to proceed." : "Настана грешка во процесот. Не може да продолжи.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Оваа апликација е овозможена но треба да биде надоградена. Ќе бидете пренасочени кон страната за надоградување за 5 секунди.",
    "Error: This app cannot be enabled because it makes the server unstable" : "Грешка: Оваа апликација неможе да се овозможи бидејќи ќе го направи серверот нестабилен",
    "Administrator documentation" : "Документација за администратор",
    "Documentation" : "Документација",
    "Forum" : "Форум",
    "Login" : "Најава",
    "Plain" : "Чиста",
    "NT LAN Manager" : "NT LAN Менаџер",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Отвори ја документацијата",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Важно е да овозможите на серверот да испраќа е-пошта пораки, поради можноста за ресетирање на лозинки и известувања.",
    "Send mode" : "Начин на испраќање",
    "Encryption" : "Енкрипција",
    "Sendmail mode" : "Модул за испраќање на е-пошта",
    "From address" : "Од адреса",
    "Authentication method" : "Начин на автентификација",
    "Authentication required" : "Потребна е автентификација",
    "Server address" : "Адреса на сервер",
    "Port" : "Порта",
    "Credentials" : "Акредитиви",
    "SMTP Username" : "SMTP корисничко име",
    "SMTP Password" : "SMTP лозинка",
    "Save" : "Зачувај",
    "Send email" : "Испрати пошта",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Важно е за безбедноста и перформансите на вашата истанца дека сè е правилно конфигурирано. Да ви помогнеме во тоа, правиме неколку автоматски проверки. Погледнете ја документација за повеќе информации.",
    "All checks passed." : "Сите проверки се поминати.",
    "There are some errors regarding your setup." : "Постојат некои грешки во врска со инсталацијата.",
    "There are some warnings regarding your setup." : "Постојат некои предупредувања во врска со инсталацијата.",
    "Checking for system and security issues." : "Проверка на системот и безбедносна проверка.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Ве молиме двојно проверете ги <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">упатствата за инсталација ↗</a>, и проверете ги грешките или предупредувањата во <a href=\"%2$s\">записникот</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Провери ја безбедноста на твојот Nextcloud преку <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">нашиот безбедносен скенер ↗</a>.",
    "Version" : "Верзија",
    "Two-Factor Authentication" : "Двофакторна автентикација",
    "Server-side encryption" : "Енкрипција на страна на серверот",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Енкрипцијата на страна на серверот овозможува да ги криптирате датотеките што се поставени на овој сервер. Ова доаѓа со ограничувања како намалување на перформансите, па овозможете го ова само доколку е потребно.",
    "Enable server-side encryption" : "Овозможи енкрипција на страна на серверот",
    "Please read carefully before activating server-side encryption: " : "Ве молиме внимателно прочитајте пред да активирате енкрипција од страна на серверот:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Откако ќе биде овозможено енкрипција, сите датотеки што се поставени на серверот од таа точка натаму ќе бидат шифрирани на серверот. Ќе може да се оневозможи енкрипција подоцна ако активниот модул за шифрирање ја поддржува таа функција и сите предуслови (на пример, поставување на копче за враќање) се исполнети.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Самата енкрипција не гарантира безбедност на системот. Ве молиме погледнете ја документацијата за повеќе информации за тоа како функционира апликацијата за шифрирање и за поддржаните случаи на употреба.",
    "Be aware that encryption always increases the file size." : "Бидете свесни дека енкрипцијата секогаш ја зголемува големината на датотеката.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Секогаш е добро да создавате редовни резервни кории на вашите податоци, во случај на енкрипција, осигурајте се да ги зачувате и клучевите за шифрирање заедно со вашите податоци.",
    "This is the final warning: Do you really want to enable encryption?" : "Ова е последно предупредување: Дали навистина сакате да овозможите енкрипција?",
    "Enable encryption" : "Овозможи енкрипција",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Нема вчитано модул за енкрипција, ве молиме овозможете модул за енкрипција во менито со апликации.",
    "Select default encryption module:" : "Изберете стандарден модул за шифрирање:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Треба да ги мигрирате клучевите за криптирање од стариот систем (ownCloud <= 8.0) за енкрипција во нови. Овозможете \"Стандарден додаток за енкрипција\" и стартувајте ја командата 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Треба да ги мигрирате клучевите за криптирање од стариот систем (ownCloud <= 8.0) за енкрипција во нови.",
    "Start migration" : "Започни ја миграцијата",
    "Last job execution ran %s. Something seems wrong." : "Последно извршување на задачите: %s. Нешто не е во ред.",
    "Some jobs haven’t been executed since %s. Please consider increasing the execution frequency." : "Некој позадински работи не се извршени од %s. Размислете за зголемување на фреквенцијата на извршување.",
    "Some jobs didn’t execute since %s. Please consider switching to system cron." : "Некој позадински работи не се извршени од %s. Размислете за промена во системски Cron сервис.",
    "Last job ran %s." : "Последно извршување на задачите: %s.",
    "Background job didn’t run yet!" : "Сеуште нема извршено ниедна задача!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "За оптимални перформанси важно е правилно да ги конфигурирате задачите кој се извршуваат во позадина. За големи истанци 'Cron' е препорачаната поставка. Погледнете ја документацијата за повеќе информации.",
    "Pick background job setting" : "Избери го начинот на извршување на задачите во позадина",
    "Execute one task with each page loaded." : "Изврши по една задача со секоја вчитана страница",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php е регистриран на webcron сервисот за да го повикува cron.php секој 5 минути преку HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Го користи системскиот Cron сервис и го повикува cron.php секој 5 минути.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php е потребно да биде извршен од системски корисник\" %s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "За да го извршите ова, треба PHP POSIX додаток. Погледни во  {linkstart}PHP документацијата{linkend} за повеќе детали.",
    "You need to enable the File sharing App." : "Треба да ја овозможите апликацијата Споделување на датотеки.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Како администратор, можете детално да го прилагодите однесувањето на споделувањето. Погледнете ја документацијата за повеќе информации.",
    "Allow apps to use the Share API" : "Дозволете апликациите да го користат API-то за споделување",
    "Set default expiration date for shares" : "Постави основен рок на траење за споделувањата",
    "Expire after" : "Истекува за",
    "day(s)" : "ден(а)",
    "Enforce expiration date" : "Наметни датум на траење",
    "Set default expiration date for shares to other servers" : "Постави основен рок на траење за споделувањата со други сервери",
    "Allow users to share via link and emails" : "Дозволи на корисниците да споделуваат со линкови и е-пошта",
    "Allow public uploads" : "Дозволи јавен аплоуд",
    "Always ask for a password" : "Секогаш прашувај за лозинка",
    "Enforce password protection" : "Наметни заштита на лозинка",
    "Set default expiration date" : "Постави стандарден рок на траење",
    "Allow resharing" : "Дозволи повторно споделување",
    "Allow sharing with groups" : "Дозволи споделување со групи",
    "Restrict users to only share with users in their groups" : "Ограничи корисниците да споделуваат со корисници во своите групи",
    "Exclude groups from sharing" : "Исклучи групи од споделување",
    "These groups will still be able to receive shares, but not to initiate them." : "Овие групи сеуште ќе можат да добиваат споделувања, но не и да ги иницираат.",
    "Allow username autocompletion in share dialog" : "Дозволи автоматско комплетирање на корисници за споделување",
    "Allow username autocompletion to users within the same groups" : "Овозможи автоматско комплетирање за корисници од исти групи ",
    "Allow username autocompletion to users based on phone number integration" : "Овозможи автоматско комплетирање на корисниците од интеграцијата со телефонски број",
    "Show disclaimer text on the public link upload page (only shown when the file list is hidden)" : "Покажете го текстот за одрекување од одговорност на страницата за поставување јавен линк. (Се прикажува само кога листата со датотеки е скриена)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Овој текст ќе биде прикажан на страната со јавниот линк кога листата на датотеки е сокриена.",
    "Default share permissions" : "Стандардни дозволи за споделување",
    "Reasons to use Nextcloud in your organization" : "Причини зошто да го користите Nextcloud во вашата организација",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Развиена од {communityopen}Nextcloud заедницата{linkclose}, {githubopen}изворениот код{linkclose} е лиценциран според {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Лајкни ја нашата Facebook страна",
    "Follow us on Twitter" : "Следете не на Twitter",
    "Follow us on Mastodon" : "Следете не на Mastodon",
    "Check out our blog" : "Проверете го нашиот блог",
    "Subscribe to our newsletter" : "Претплатете се на нашиот билтен",
    "Profile picture" : "Фотографија за профил",
    "Upload new" : "Прикачи нова",
    "Select from Files" : "Избри од датотеките",
    "Remove image" : "Отстрани ја фотографијата",
    "png or jpg, max. 20 MB" : "png или jpg, максимум 20 MB",
    "Picture provided by original account" : "Слика обезбедена од оригинална сметка",
    "Choose as profile picture" : "Избери фотографија за профилот",
    "You are a member of the following groups:" : "Член сте на следниве групи",
    "You are using <strong>%s</strong>" : "Користите <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Користите <strong>%1$s</strong> од <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Your phone number" : "Вашиот телефонски број",
    "Your postal address" : "Вашата поштенска адреса",
    "It can take up to 24 hours before the account is displayed as verified." : "Може да треба до 24 часа додека сметката почне да се прикажува како верификувана.",
    "Link https://…" : "Линк https://....",
    "Twitter handle @…" : "Twitter @…",
    "Locale" : "Локација",
    "Current password" : "Моментална лозинка",
    "New password" : "Нова лозинка",
    "Change password" : "Промени лозинка",
    "Use a second factor besides your password to increase security for your account." : "Користете втор фактор и покрај вашата лозинка за да ја зголемите безбедноста на вашата сметка.",
    "If you use third party applications to connect to Nextcloud, please make sure to create and configure an app password for each before enabling second factor authentication." : "Доколку користите друга апликација за поврзување на Nextcloud, осигурајте се дека имате креирано лозинка за секоја апликација пред да овозможите втор фактор.",
    "Don't synchronize to servers" : "Не синхронизирај со сервери",
    "Trusted" : "Доверлив",
    "Public" : "Јавно",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "инсталирање и ажурирање на апликации преку продавницата за апликации или Федерално споделување на облак",
    "You need to set your user email before being able to send test emails." : "Треба да ја поставите вашата  е-пошта адреса пред да можете да испратите тест пораки.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Одземањето на овој токен може да спречи бришење на вашиот уред ако сè уште не е избришано.",
    "Nextcloud iOS app" : "iOS Апликација",
    "Nextcloud Android app" : "Android app",
    "Nextcloud Talk for iOS" : "Разговор за iOS",
    "Nextcloud Talk for Android" : "Разговор за Android",
    "Add user in group" : "Додади корисник во група",
    "Close" : "Затвори",
    "All languages" : "Сите јазици",
    "Everyone" : "Сите",
    "The app will be downloaded from the app store" : "Апликацијата ќе биде преземена преку продавницата за апликации",
    "App update" : "Надградба на апликацијата",
    "Error: This app can not be enabled because it makes the server unstable" : "Грешка: Оваа апликација неможе да се овозможи бидејќи ќе го направи серверот нестабилен",
    "mail" : "Електронска пошта",
    "Test email settings" : "Провери ги нагодувањата за електронска пошта",
    "Expire after " : "Истекува по",
    "days" : "денови",
    "Allow users to share via link" : "Допушти корисниците да споделуваат со линкови",
    "Set default expiration date for link shares" : "Постави основен рок на траење за споделувањата со линк",
    "Allow username autocompletion in share dialog (if this is disabled the full username or email address needs to be entered)" : "Дозволи автоматско комплетирање во лентата за споделување. (Доколку ова е оневозможено потребно е да се внесе целосно корисничко име или адреса на е-пошта)",
    "Restrict username autocompletion to users within the same groups" : "Ограничи автоматско комплетирање за корисници од исти групи",
    "No display name set" : "Нема поставено име за прикажување",
    "For password reset and notifications" : "За ресетирање на лозинка и известувања",
    "Set as primary mail" : "Постави како примарна е-пошта"
},
"nplurals=2; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : 1;");
